### Method

# Gtk FlowBoxset_vadjustment

#### Declaration [src]

    void
    gtk_flow_box_set_vadjustment (
      GtkFlowBox* box,
      GtkAdjustment* adjustment
    )

#### Description [src]

Hooks up an adjustment to focus handling in `box`.

The adjustment is also used for autoscrolling during rubberband selection. See `gtk_scrolled_window_get_vadjustment()` for a typical way of obtaining the adjustment, and `gtk_flow_box_set_hadjustment()` for setting the horizontal adjustment.

The adjustments have to be in pixel units and in the same coordinate system as the allocation for immediate children of the box.

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  An adjustment which should be adjusted when the focus is moved among the descendents of `container`.

  The data is owned by the caller of the method.